BrewBlogger PrintLog.PHP SQL Injection Vulnerability

Bugtraq ID: 21026
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 13 2006 12:00AM
Updated: Nov 15 2006 06:51PM
Credit: Craig Heffner is credited with the discovery of this vulnerability.
Vulnerable: BrewBlogger BrewBlogger 1.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus